
L'interpréteur  Scriptol 
(c) 2005-2006 par Denis G. Sureau


Pour installer l'interpréteur, vous avez juste à extraire l'archive et ajouter le répertoire scripty
dans la variable PATH. Vous pouvez aussi copier si.exe et les dlls dans un répertoire inclu
dans la variable, Windows par exemple.

L'interpréteur Scriptol interprète des sources Scriptol avec l'extension .sol.
Pour exécuter le programme xxx.sol, la commande est:

	si xxxx
   
Quelques exemples sont fournis dans le sous-répertoire demos.
Exemples sous Windows, taper:

	si demos\helloyou
	si demos\factor

Avant d'utiliser des documents XML, vous pouvez les tester avec le programme sax.exe inclus.


Licence:
L'interpréteur Scriptol est sous licence Mozilla 1.1, donc le texte est dans le sous-répertoire doc.

Distribution:
Avec vos programmes il vous faut fournir aussi:
	si.exe             	l'interpréteur.
	gcms.dll         une libraire dynamique.

Il vous est possible de construire un exécutable binaire avec le compilateur à www.scriptol.com.	


Contacts:
Plus d'infos sur le site web : http://www.scriptet.net/fr
E-mail:  webmaster@scriptet.net
   
